# tds_encoding Struct Reference

Information relevant to libiconv. More...

`#include <tds.h>`

List of all members.

## Public Attributes

unsigned char | canonic
unsigned char | max_bytes_per_char
unsigned char | min_bytes_per_char
const char * | name

## Detailed Description

Information relevant to libiconv.

The name is an iconv name, not the same as found in master..syslanguages.

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/tds.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines